body{background: #F0F0F0;}

#waku{
	background: white;
	width:780px;
	margin: 0 auto;
	padding:10px 20px 30px 40px;
	border:1px gray solid;
}

h1{font-size: 20px;}
h1 a{
	color: black;
	text-decoration: none;
}

#henkan{
	width:150px;
	height:40px;
}

textarea{width: 95%;}

footer a{color: black;}
footer ul{
	padding: 0 0 14px;
	margin-left: -1em;
	font-size: 0.75em;
}
footer ul li{
	float: left;
	list-style: none;
	margin: 0 0 0.6em 1em;
}

h2{font-size: 16px;}


/*SNSボタン*/
.sns_btn_are{
	width: 100%;
	text-align: right;
}
.sns_btn_are ul{
	list-style: none;
}
.sns_btn_are ul li{
	display: inline-block;
	margin-right: 4px;
	height: 25px;
	overflow: hidden;
}

.ogn_hatebu{
	text-align: center;
	padding: 4px;
	line-height: 100%;
	font-size: 12px;
	color: white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-decoration: none;
	display: block;
}

/*ボタンカラー*/
.ogn_hatebu{background-color:#00a4de;}
.ogn_hatebu:hover{background-color:#0091c1;}
.fa-hatebu:before {
	content: "B!";
	font-family: Verdana;
	font-size: 0.9em;
	font-weight: bold;
	font-style: normal;
}
/*ボタンテキスト*/
.ogn_text{
	font-size: 0.9em;
	font-weight: bold;
}

@media only screen and (min-width : 641px){
	.ogn_hatebu .ogn_text:after{
		content: "はてブ";
	}
}


/***  以下独自系  *******************************/
/* ▼ titleカウンター用 */
#g,#y,#h{font-weight: bold;}
#g{color: #3f85f4;}
#y{color: #ff0033;}
#h{color: #00a4de;}
label{font-size: 14px;}
label input{width: 95%;}
ul{
	padding-left:12px;
	font-size:13px;
}
li{margin-bottom:8px;}

/* ▼ hmlエスケープ用 */
#after{
	width: 95%;
	white-space : pre;
	overflow: auto;
	border: inset 1px #abadb3;
}

/* ▼ スポンサードサーチGA */
#tyuui{
	font-size: small;
	width:95%
}

/* ▼ ステータスコードチェッカー用 */
table{
	width: 100%;
	border-collapse: collapse;
	word-break: break-all;
	word-wrap: break-all;
}
table th{
	padding: 6px;
	text-align: left;
	vertical-align: top;
	color: #333;
	background-color: #eee;
	border: 1px solid #b9b9b9;
}
table td{
	padding: 6px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
}

/***  以上独自系  *******************************/

@media only screen and (max-width:840px){
	body{background: #fff;}
	#waku{
		width:100%;
		margin: 0;
		padding:0 1px;
		border:0;
	}
	textarea{width: 99%;}

	/* ▼ スポンサードサーチGA */
	#tyuui{
		width:100%
	}
}